<?php

namespace app\controllers;

class MangalistController extends \lithium\action\Controller {
	public function view($username) 
	{
		$user = User::first('conditions' => compact('username'));
		
	}
}